Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 680182 - sci-libs/scipy-1.2.0 version bump
Summary: sci-libs/scipy-1.2.0 version bump
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal with 2 votes (vote)
Assignee: Gentoo Science Related Packages
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-03-13 03:37 UTC by lumbrius
Modified: 2020-01-27 03:01 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description lumbrius 2019-03-13 03:37:36 UTC
sci-libs/scipy-1.2.0 is there
Comment 1 François Bissey 2019-03-13 08:07:59 UTC
Surely you mean 1.2.1. Seems to work perfectly by renaming the 1.1.0 ebuild.
Comment 2 kunda 2019-03-20 18:31:03 UTC
+1
Comment 3 Till Schäfer 2019-03-26 10:38:28 UTC
for me, 1.2.1 fails with Bug 681786 (same for other in tree 1.x versions)
Comment 4 lumbrius 2019-03-29 05:23:13 UTC
(In reply to Till Schäfer from comment #3)
> for me, 1.2.1 fails with Bug 681786 (same for other in tree 1.x versions)

It's not scipy fault, you need to rebuild packages as mentioned in that bug comments
Comment 5 lumbrius 2019-09-02 08:28:54 UTC
1.3.0 is there. Any progress?
Comment 6 Bernardo Meurer 2019-10-16 06:47:06 UTC
1.3.1 has been released.
Comment 7 Benda Xu gentoo-dev 2020-01-27 03:01:42 UTC
scipy-1.4.1 is in tree.  Thanks all!